﻿/*党建*/
.guanggk{
	width: 1200px; margin: 80px auto 20px auto;height: 120px;overflow: hidden;
}
.guanggk img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: all 0.6s;
}
.guanggk img:hover{
	max-width: 100%; /* 保证图片不会超过容器宽度 */
	max-height: 100%; /* 保证图片不会超过容器高度 */
	transform: scale(1.1); /* 图片放大1.1倍 */
	transition: transform 0.3s ease; /* 平滑的放大效果 */
}
.dangjconk{
	padding: 25px 25px 0px 25px;background-color: #fff;width: 1200px;margin: 0 auto; overflow: hidden; margin-bottom: 20px;
}
.dangjtit{
	overflow: hidden;
	position: relative;
	margin-bottom: 18px; height: 25px;
}
.dangjtit img{
	position: absolute;
	top: 50%;
	transform: translate(-480%, -50%); /* 使用transform属性进行居中定位 */
	max-width: 100%;
	max-height: 100%;
}
.dangjtit h3{
	font-size: 24px;
	color: #C50C11;
	font-weight: bold;padding-left: 30px; float: left; line-height: 25px;

}
.dangjtit h6{
	color: #000000;
	font-size: 16px; float: right; font-weight: bold; line-height: 25px;
}
.dangjcon{
	overflow: hidden; background-color: #F2F2F2; margin-bottom: 40px;height: 320px;
}
.dangjconz{
	width: 555px;float: left;
}
.dangjconz img{
	width: 100%;height: 100%;
}
.dangjcony{
	width: 560px; float: right; margin-right: 15px;
	margin-top: 10px;
}
.dangjcony ul{

}
.dangjcony ul li{
	position: relative;
	font-size: 14px;
	overflow: hidden; line-height: 44px;padding-left: 16px;
}
.dangjcony ul li:before{
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	margin: auto 0;
	width: 4px;
	height: 4px;
	border-radius: 50%;
	background: #C50C11;
}
.dangjcony ul li a{
	float: left;
	color: #333;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.dangjcony ul li span{
	float: right;
}
.dangjcony ul li a:hover{
	color: #C50C11;
	font-weight: bold;
}

.downLoad li a::before{
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	margin: auto 0;
	width: 6px;
	height: 6px;
	border-radius: 50%;
	background: #ca3300;

}
.downLoad li{
	padding: 0px 15px;
}
.downLoad li a{
	padding: 22px 0px 22px 15px;
	font-size: 15px;
	color: #333;
	margin: auto;
}
.downLoad li a span{
	font-size: 15px;
	line-height: normal;
}
.downLoad li a span{
	height: auto;
}
.xin_dangqwzk{
	height: 60px;line-height: 60px;background-color: #f3f3f3;font-size: 14px; color: #333;padding-left: 6px;width: 1200px; margin: 0 auto
}
.xin_liebwk{
	margin-top: 60px;background-color: #ffffff;padding: 25px;
}
.xin_liebtit{
	font-size: 18px;  color: #333;
	line-height: 35px;border-bottom: 2px solid #ca3300; padding-bottom: 15px;
}

@media screen and (max-width: 640px) {
	.guanggk{
		width: 100%;
		margin: 0 auto;
		height: auto;
   }
	.dangjconk{
		width: 100%;
	}
	.dangjconz{
		width: 100%;
	}
	.dangjcon{
		height: 510px;
	}
	.dangjcony{
		width: 100%;
	}
}